<div hx-swap-oob="beforeend:#toaster" class="toast">
	<article>
		<style>
			@scope {
				:scope {
					{% if type =='success' %}

					background: #ecfdf3;
					color: #008a2e;
					border: 2px solid #d3fde5;

					{% elif type =='error' %}

					background: #fff0f0;
					color: #ee4a4a;
					border: 2px solid #ffe0e1;

					{% else %}

					background: #ffffff;
					color: #181818;
					border: 2px solid #ededed;

					{% endif %}

					padding: .5rem 1rem;
					border-radius: .4em;
					box-shadow: 0 5px 5px rgba(0 0 0 / .05);
					font-weight: semibold;
					font-size: .9rem;
					max-width: 400px;
				}

				svg {
					display: inline;
					margin-inline-end: 2px;

				}
			}
		</style>
		<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
			class="bi bi-exclamation-circle-fill" viewBox="0 0 16 16">
			<path
				d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0M8 4a.905.905 0 0 0-.9.995l.35 3.507a.552.552 0 0 0 1.1 0l.35-3.507A.905.905 0 0 0 8 4m.002 6a1 1 0 1 0 0 2 1 1 0 0 0 0-2" />
		</svg>
		{{ message }}
	</article>
</div>
